Subject: Re: in kernel 2.6.x, tun/tap nic supports vlan packets

From: Willy Tarreau <[email-masked]>
Date: Thu, 17 Apr 2014 16:23:48 +0200

On Thu, Apr 17, 2014 at 09:52:41PM +0800, zhuyj wrote:
> Although the maintainer will not merge these 2 patches, I still fix the 
> mistakes in these 2 patches. Now the latest patches are in attachment. 

Just for the record, I didn't say I "will not" merge them but that I will
not "without an Acked-by from some netdev people who are willing to help
in case of any future regression, which is unlikely but still possible".

That means that if you find someone here to vouch for your patches, I'll
gladly merge them into 2.6.32.x, otherwise not.

> Maybe these patches can help others.
> 
> The latest patches fix mistakes in rx stats.
> 
> Best Regards!
> Zhu Yanjun

Thanks,
Willy